-- VHDL module instantiation generated by SCUBA Diamond (64-bit) 3.12.0.240.2
-- Module  Version: 5.7
-- Mon Oct 23 09:59:05 2023

-- parameterized module component declaration
component PLL
    port (CLKI: in  std_logic; CLKOP: out  std_logic);
end component;

-- parameterized module component instance
__ : PLL
    port map (CLKI=>__, CLKOP=>__);
